# Generated by Django 2.0.10 on 2021-02-13 17:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('approval_requests', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='nombre_credito',
            field=models.CharField(default='credito', max_length=255),
        ),
    ]
